Subject: Re: Newbie question regarding tcsetattr
From: Roger Pryor <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2004 07:12:47 -0800

On Fri, 19 Nov 2004 13:15:23 -0800
Roger Pryor <[email-masked]> wrote:

> Hi:
> 
> I'm a new cygwin user, attepting to port a Linux package that uses the
> COM ports to drive a remote device.  I'm finding that calls to tcsetattr
> don't seem to work.  What is happening is that although the speed is
> being setup correctly, the values that I want for c_iflag and c_cflag are
> not being set, but left as they were before.  Is this a known bug (there
> were conversations about this last year in the archives) and if so is
> there any idea when it will be fixed?, or am I confused (equally likely!)

This seems to have dropped into a black hole, does anyone know what is the
status of tcsetattr w.r.t serial ports?

Thanks

--------------------------------------------------------------------------
Roger Pryor

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/